package com.test.service;

import com.test.bean.User;

public interface UserService {

    boolean addUser(User user);

    User getUserByPhone(String phone);

    User updateUser(User user);

    boolean deleteUser(Integer id);

}
